.hotcarousel li.carouselimage img {
	border:1px solid #D6D6D6;
	margin:2px;
	padding:5px;
}

.hotcarousel li .carouselarticle {
	width:160px;
	height:250px;
}

.contentheadin {
    color: #ff0000;
    font-size: 16px;
    text-align: center;
    font-family: tahoma;
    line-height: 18px;
}
.smal a {
    color: #3399fd;
    font-size: 12px;
    text-align: center;
    font-family: tahoma;
}
.smal {
    text-align: center;
}



.hotcarousel .js {
	height:240px;
    background: url(../images/bfon.png) no-repeat 7px 0;width: 1024px;
}

.hotcarousel .carousel-next {
	background: url(../images/bright.png) 0 80px no-repeat; float:left;
}

.hotcarousel .carousel-previous {
	background: url(../images/bleft.png) 0 80px no-repeat; float:left;
}

.carousel-wrap {
	width:954px;
	height:220px !important;
	float:left;
}

.carouselarticle {
	background:#FFFFFF;	
}

.hidecarousel {
	display:none;
}

.IE button {
width:1%;
overflow:visible;
}

.foo {
float:left;
}

.hotcarousel .js .carousel-wrap {
    margin-top: 10px;
}

.IE .hotcarousel .js .carousel-wrap {
display:inline;
}

.hotcarousel .js ul li.carouselcontent, .hotcarousel .js ul li.carouselimage {
overflow:hidden;
display:inline;
float:left;
list-style:none;
background:none;
margin:0;
padding:0;
}

.hotcarousel .carousel-control {
overflow:hidden;
display:inline-block;
width:35px;
cursor:pointer;
line-height:999px;height: 150px;
}

.hotcarousel .disabled,.hotcarousel .disabled:hover {
cursor:default;
opacity: 0.5;
}

div.carousel-pagination {
text-align:center;
clear:both;
}

div.carousel-pagination p {
text-align:center;
padding:0;
margin:10px 0 0 0;
}

div.carousel-pagination a {
padding:0;
text-decoration:none;
}

.disabled {
/*	opacity:0.4;*/
}

.clr {
	clear:both;
}